/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/** 01 - Layer Slider Styling **/
@media all and (max-width: 800px) and (min-width: 200px){
	#layerslider-container {
    display: none !important;}}


body .fusion-page-title-bar {
	height: 390px;
}
.fusion-header {
	padding-bottom:15px;
}